/*
Couleurs :
- Maif : #f5a300 et #f3c64e;
- Fa : #4cac32 et #308e16;
- MI : #4f2074", #3c115e
- BP #034598", #123969
- Ce: #eb1a21", #c50910

*/


* {
    margin:             0;
    padding:            0;
}

html, body {
    height:    100%;
}

img { border: none; }

body {
	font-family: Arial;
}

h1 {
	font-size: 20px;
}

.merci-ie {
    clear:              both;
}

#page {
	width: 530px;
	position: relative;
	margin-top: 10px;
}
h1 {
	margin: 10px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 16px;
}
h1 span.first {
	display: block;
	font-size: 12px;
	color: #989898;
}
h1 span.chaque {
	font-size: 20px;
	color: #0a7c67;
}

#map {
	height: 480px;
	width: 480px;
	position: absolute;
	top: 160px;
	left:50px;

}
#map.zoom {
	top: 50px;
}
#map.carteFonds {
	top:0;
	padding-right: 10px;
}

#map.petiteCarte {
	height: 192px;
	width: 155px;
	top:0;
}
#ensavoirplus {
	position: absolute;
	top: 630px;
	background-color: #2e404f;
	color: #fff;
	height: 20px;
	padding: 5px;
	width: 100%;
}
#ensavoirplus .linkSp {
	text-decoration: none;
	float: left;
	font-size: 14px;
	text-align: center;
	margin-top: 2px;
	cursor: pointer;
}
#ensavoirplus .linkSp:hover {
	opacity: .5;
}

#ensavoirplus .linkSp:first-child {
	border-right: 1px solid #fff;
	margin-right: 10px;
	padding-right: 10px;
}

#chiffres {
	position: absolute;
	width: 100%;
	height: 120px;
	background-color: #2e404f;
	padding: 5px 0 15px 15px;
	top: 50px;
}
#chiffres.top {
	z-index: 1000;
}
#chiffres.posRegion {
	top: 550px;
}

#chiffres h2 {
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#chiffres .bkChi {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #fff;
	width: 30%;
}

#chiffres .bkChi:last-child {
	border : none;
	padding-right: 0;
}


#chiffres .bkChi .chiffre {
	border-radius: 5px 5px 5px 5px;
	background-color: #fff;
	padding: 0 5px;
	color: #0a7c67;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#chiffres .bkChi .legende {
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	line-height: 11px;
	margin-top: 7px;
}
#chiffres .bkChi .legende small {
	font-size: 10.5px;
	color: #fff;
	font-weight: normal;
}
#chiffres .titCaps {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

#btRetour {
	position:absolute;
	background-color: #2e404f;
	width: 110px;
	right:0px;
	font-size: 11px;
	font-weight: bold;
	top:70px;
	color: #fff;
	cursor: pointer;
	display: none;
	z-index: 1001;
	padding: 5px;
}
#btRetour.visible {
	display: block;
}

#btRetour:hover {
	opacity: .5;
}

.contentLink {
	display: none;
	position: absolute;
	z-index: 1002;
	padding: 10px;
	width: 70%;
	background-color: #fff;
	border: 1px solid #ccc;
	font-size: 12px;
	color: #888;
	top: 350px;
	left: 80px;
}

.contentLink#one img {
	margin-bottom: 15px;
}

.contentLink#two h3 {
	text-transform: uppercase;
	color: #888;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 10px;
}

.contentLink#two h3 span {
	color: #0a7c67;
	font-size: 16px;
}

#contentLinks #closeTxt {
	display: none;
}

#barreDl {
	display: none;
	position: absolute;
	z-index: 1002;
	padding: 10px;
	width: 100%;
	background-color: #fff;
	font-size: 12px;
	color: #888;
	top: 695px;
	left: 0;

}

#barreDl a, #barreDl a:visited, #barreDl a:link {
	min-width: 100px;
	padding: 10px 35px;
	height: 30px;
	background: url(../images/pdf-icon.png) no-repeat left top transparent;
	color: #000;
}
#barreDl a:hover {
	opacity: .5;
}


#fiche {
	display: none;
	min-height: 500px;
	background-color: #fff;
	border:	2px solid #888;
	width: 95%;
	position: absolute;
	z-index: 1003;
	left: 15px;
}

#fiche #ident {
	position: relative;
	background-color: #f3f3f3;
	margin: 10px 0;
}

#fiche #ident .ligneIdent {
	position: relative;
	border-bottom: 1px solid #000;
	padding: 10px 5px;
	font-size: 12px;
}

#fiche #ident .ligneIdent:last-child {
	border-bottom: none;
	height: 30px;
}

#fiche #ident .ligneIdent span:first-child {
	position: relative;
	width: 130px;
	display: block;
	float: left;
}

#fiche.fonds #ident .ligneIdent span:first-child {
	font-weight: bold;
}

#fiche #ident .ligneIdent .ligneRep {
	font-weight: bold;
	margin-left: 10px;
	overflow: hidden;
	text-overflow: ellispis;
	white-space: ​nowrap;
	display: inline-block;
	width: 50%;
}

#fiche.fonds #ident .ligneIdent .ligneRep {
	font-weight: normal;
}

#fiche #ident .ligneIdent .ligneRep a, #fiche #ident .ligneIdent .ligneRep a:link, #fiche #ident .ligneIdent .ligneRep a:visited {
	text-decoration: none;
	color:#000;
}

#fiche #presentation p {
	font-size: 11px;
	color: #444;
	margin: 10px 10px;
}

#fiche.fonds #antennes {
	display: table;
}

#fiche.fonds #antennes p {
	font-size: 12px;
	color: #444;
	margin: 10px 10px;
}
#fiche.fonds #antennes p span {
	margin-bottom: 11px;
	display: block;
}
#fiche.fonds #antennes .tit {
	font-size: 12px;
	display: table-cell;
	width: 130px;
	font-weight: bold;
	padding: 0 10px 10px 5px
}

#fiche.fonds #antennes .ligneRep {
	display: table-cell;
}

#fiche #haut {
	min-height: 50px;
}
#fiche.fonds #haut {
	height: 70px;
	display: table;
}

#fiche #nom {
	margin-left: 5px;
	margin-top: 25px;
	float: left;
}

#fiche.fonds #nom {
	font-weight: bold;
}

#fiche #haut #close {
	width: 15px;
	cursor: pointer;
	height: 15px;
	padding: 5px;
	color: #fff;
	background-color: #2e404f;
	float: right;
	margin-right: 5px;
}
#fiche.fonds #haut #close, #fiche.fonds #haut #logo, #fiche.fonds #haut #nom {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

#fiche.fonds #haut #close {
	vertical-align: top;
	background-color: #fff;
}
#fiche.fonds #haut #close div {
	height: 20px;
	vertical-align: top;
	background-color: #2e404f;
	padding: 1px 5px 0 5px;

}

#fiche.fonds #haut #nom {
	width: 315px;
	margin: 0;
	padding-left: 10px;
}
/*#fiche.fonds #haut #logo {
	vertical-align: middle;
}*/

#fiche #haut #close:hover {
	opacity: .5;
}

#fiche #logo {
	float: left;
	max-height: 70px;
	margin-right: 15px;
}

#fiche.fonds #logo {
	height: 70px;
}

#fiche #logo img {
	max-height: 70px;
}

#selectMob, #lstEnt {
	display: none;
}
/************ VERSION FA *****************/

.fa h1 span.chaque {
	color: #00caa9;
}

.fa #chiffres {
	background-color: #083050;
}

.fa #chiffres .bkChi .chiffre {
	color: #00caa9;
}
.fa #ensavoirplus {
	background-color: #083050;
}
.fa .contentLink#two h3 span {
	color: #00caa9;
	font-size: 13px;
}

.fa #btRetour {
	background-color: #00caa9;
}
.carteFonds #btRetour {
 background-color: #00caa9;
}

.fa #fiche #haut #close {
	background-color: #308e16;
}

/************ VERSION MI *****************/

.mi h1 span.chaque {
	color: #4f2074;
}

.mi #chiffres {
	background-color: #3c115e;
}

.mi #chiffres .bkChi .chiffre {
	color: #3c115e;
}
.mi #ensavoirplus {
	background-color: #3c115e;
}
.mi .contentLink#two h3 span {
	color: #3c115e;
	font-size: 13px;
}
.mi #btRetour {
	background-color: #3c115e;
}
.mi #fiche #haut #close {
	background-color: #3c115e;
}


/************ VERSION BP *****************/

.bp h1 span.chaque {
	color: #034598;
}

.bp #chiffres {
	background-color: #123969;
}

.bp #chiffres .bkChi .chiffre {
	color: #123969;
}
.bp #ensavoirplus {
	background-color: #123969;
}
.bp .contentLink#two h3 span {
	color: #123969;
	font-size: 13px;
}
.bp #btRetour {
	background-color: #123969;
}
.bp #fiche #haut #close {
	background-color: #123969;
}
/************ VERSION CE *****************/

.ce h1 span.chaque {
	color: #eb1a21;
}

.ce #chiffres {
	background-color: #c50910;
}

.ce #chiffres .bkChi .chiffre {
	color: #c50910;
}
.ce #ensavoirplus {
	background-color: #c50910;
}
.ce .contentLink#two h3 span {
	color: #c50910;
	font-size: 13px;
}
.ce #btRetour {
	background-color: #c50910;
}
.ce #fiche #haut #close {
	background-color: #c50910;
}





/********************** MOBILE **********************/

@media screen and (max-width: 640px) and (min-width: 280px) {

	#page {
		width: 95%;
	}
	h1 {
		width: 90%;
	}
	#map {
		display: none;
	}
	#chiffres {
		width: 100%;
		height: auto;
		position: relative;
		height: 280px;
		top: 0;
	}
	#chiffres .bkChi {
		position: relative;
		width: 94%;
		border-right: none;
		margin-bottom: 20px;
	}
	.chiffre {
		margin-bottom: 5px;
	}


	#selectMob {
  		display: block;
		background: url(http://i62.tinypic.com/15xvbd5.png) no-repeat 96% 0 #2e404f;
		height: 29px;
		overflow: hidden;
	    width: 95%;
	    margin-bottom: 10px;
	    -webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: #fff;
		margin-left: 10px;
	}
	.fa #selectMob {
		background-color: #4cac32;
	}
	.mi #selectMob {
		background-color: #4f2074;
	}
	.bp #selectMob {
		background-color: #034598;
	}
	.ce #selectMob {
		background-color: #eb1a21;
	}
	#selectMob select {
	    background: transparent;
	    border: none;
	    font-size: 14px;
	    height: 29px;
	    padding: 5px;
	    width: 105%;
	    color: #fff;
	}
	#ensavoirplus {
		position: relative;
		top: 0;
		margin-top: 10px;
		background-color: #ccc;
		color: #000;
		height: 40px;
	}
	#ensavoirplus .linkSp {
		display: block;
		text-align: left;
		float: none;
	}
	.contentLink {
		width: 99%;
		height: 99%;
		left: 0px;
		top: 0px;
	}
	#contentLinks #closeTxt {
		position: absolute;
		float: none;
		background-color: #2e404f;
		right: 0;
		top: 0;
		width: 15px;
		cursor: pointer;
		height: 15px;
		padding: 5px;
		color: #fff;
		margin-right: 5px;
		z-index: 1005;
	}
	#contentLinks.visible #closeTxt {
		display: block;
	}

	#lstEnt {
		display: block;
		padding:10px;
		margin-top: 10px;
	}
	#lstEnt h2 {
		text-transform: uppercase;
		font-weight: normal;
		font-size: 14px;
	}
	#lstEnt ul {
		position: relative;
		list-style: none;
		width: 90%;
	}
	#lstEnt ul li {
		background-color: #eee;
		margin: 5px 0;
		padding: 5px;
		font-size: 12px;
		cursor: pointer;
	}
	#lstEnt ul li:hover {
		opacity: .5;
	}

	#fiche {
		width: 90%;
		left: 5%;
	}
	#fiche #haut #nom {
		margin-left: 5px;
	}
	#fiche #logo {
		display: none;
	}

	#fiche #haut #close {
		position: absolute;
		float: none;
		right: 0;
		top: 0;
	}


}
